h2, h3, p, ul, ol, li {
    padding: 0;
    margin: 0;
    color: inherit;
}

ul {
    list-style:  none;
}

a {
    color: inherit;
    text-decoration: none;
}

.mainw,
.w1200 {
    display: block;
    position: relative;
    width: 1200px;
    margin: 0 auto;
    clear: both;
}

.w1400 {
    width: 1440px !important;
    margin:  0 auto;
}


.flex {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.flex.fw {
    flex-wrap:  wrap;
}


img {
    max-width: 100%;
    height:  auto;
}




.h0a {
    position: relative;
    height: 0;
    overflow: visible;
}
/** beging **/




#top {
    display: block;
    background: linear-gradient(to right, #a0cdff, #dbf1ff, #a0cdff );
}

#top  * {
    color: white;
}

.w1485  {
    width: 1485px;
    margin:  0 auto;
    display: flex;
    align-items: center;
    height: 102px;
}


#top .tel {
        background: url(/static/pc/img/top-tel.png) left center no-repeat ;
        padding-left: 50px;
}

#top .tel  .nu {
    font-size: 18px;
    font-weight: bolder;
    color: #000;
}
 
#top .tel  .nu span {
    color: #666;
    font-weight: 300;
    font-size: 14px;
}
#top  .nav {
    
}
#top  .nav  a {
    padding:  0 30px;
    font-size: 16px;
    color: black;
}

/*
#top  .nav  a:first-child,
*/
#top  .nav  a:hover {
    position: relative;
    color:#f47625; 
}

#top  .nav  a:first-child:after,
#top  .nav  a:hover:after {
    content: " ";
        display: block;
            position: absolute;
                width: 80%;
                    height: 3px;
                        background: #f47625;
                            left: 10%;
                                bottom: -14px;
}

.ght {
    background: url(/static/pc/ght.png);
    display: block; 
}
.ght  .con {
    width: 1300px;
    margin:  0 auto;
    display: flex;
    justify-content:  space-between;
    align-items: center;
    height: 100px;
}

.ght  .con  .name-more {
    display: flex;
    flex: 0 0 455px;
    color: white;
    justify-content:  space-between;
    background: url(/static/pc/ght-icon.png) left  center no-repeat;
    padding-left: 50px;
}

.ght  .con  h3 {
    font-size: 36px;
        letter-spacing: 2px;
}


.ght  .con  .name-more  .more {
    line-height: 71px;
}

.ght  .con  .info {
    /*display: flex;*/
    width: 750px;
}

.ght  .con  .info .text-left {
    text-align: left;
}

.ght  .con  .info .text-right {
    text-align: right;
}



#links {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 50px;
    margin:  0 auto;
    width: 1200px;
    box-sizing: border-box;
}

 




#links .namex {
     color: #fa7906;
     font-size: 18px;
     text-align: left;
}

#links .namex span {
    color: white;
}

#links {
    margin-top: 1em;
    margin-bottom: 1em;
        min-height: 51px;
}


#links a {
    vertical-align:  top;
}








#home-fuwu {
    background: url(/static/pc/fuwu.jpg) center;
    height: 337px;
    clear: both;
}





#footer {
        padding-top: 30px;
            border-top: 15px solid #e1efef;

}


#footer .a {
    background: url(/static/pc/footer-dot.png) left center no-repeat;
    padding-left: 20px;
}

#footer .logo {
    background: url(/static/pc/footer-logo.png) left center no-repeat;
    white: 308px;
    height: 183px;
    flex: 0 0 308px;
}
#footer .logo div {
    position: relative;
    top: 135px;
    left: 65px;
    font-size: 30px;
}
#cp {
    background: #25c07c;
    color: white;
    line-height: 3em;
    text-align: center;
}
































#dituContent  img {
    max-width:  none;
}

#telx {
    position: relative;
    top: -40px;
    z-index: 999999;
}


#telx  .tel {
    float: right;
    position: relative;
	top: 2px;
}

#telx  .tel  span {
	color: white;
	font-size: 25px;
	position: absolute;
	top: 20px;
	left: 200px;
	color: white;
	font-size: 25px;
	position: absolute;
	top: 26px;
	left: 177px;
}

#chanpin {
	clear: both;
	position: relative;
	top: -20px;
}



.last-con p {
    text-indent: 2em;
}
